{
  "query": "SELECT templateType, COUNT(*) as count FROM rappels GROUP BY templateType;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT templateType, COUNT(*) as count FROM rappels GROUP BY templateType;",
  "rows": [
    {
      "templateType": "rappelJ1",
      "count": "1"
    },
    {
      "templateType": "rappel3",
      "count": "3"
    },
    {
      "templateType": "rappel4",
      "count": "1"
    },
    {
      "templateType": "rappel",
      "count": "1"
    }
  ],
  "messages": [],
  "stdout": "templateType\tcount\nrappelJ1\t1\nrappel3\t3\nrappel4\t1\nrappel\t1\n",
  "stderr": "",
  "execution_time_ms": 86
}